# Namespace hcap.network.DhcpState

hcap.network.DhcpState

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.network.DhcpState

## Namespace Detail

hcap.network.DhcpState

## Field Detail

<static> <constant> hcap.network.DhcpState.BOUND
Bound.

Since:
  1.6.0

<static> <constant> hcap.network.DhcpState.INIT
Init.

Since:
  1.6.0

<static> <constant> hcap.network.DhcpState.INIT_REBOOT
Init Reboot.

Since:
  1.6.0

<static> <constant> hcap.network.DhcpState.REBINDING
Rebinding.

Since:
  1.6.0

<static> <constant> hcap.network.DhcpState.REBOOTING
Rebooting.

Since:
  1.6.0

<static> <constant> hcap.network.DhcpState.RENEWING
Renewing.

Since:
  1.6.0

<static> <constant> hcap.network.DhcpState.REQUESTING
Requesting.

Since:
  1.6.0

<static> <constant> hcap.network.DhcpState.SELECTING
Selecting.

Since:
  1.6.0

<static> <constant> hcap.network.DhcpState.UNKNOWN
Unknown DHCP state.

Since:
  1.6.0